Subject: Re: Why Content-Transfer-Encoding: should be passed "as is"

From: Tomas Kullman - ICL ProSystems <[email-masked]>
Date: Mon, 31 Oct 1994 21:04:18 +0100

> Tomas -
> 
> This change was incorporated into c-client on June 30, 1994.  imap-3.3 is
> an obsolete version of the c-client.  The current distribution is
> imap-3.5 (used in Pine 3.91), the current beta (used for Pine 3.92 
> development) is imap-3.6.BETA, and the current development is imap-4 (not 
> used at all because it doesn't compile yet...).
> 
> Thank you for your interest in c-client.
> 
> -- Mark --
> 

Mark - and others.

Sorry for my failure to realize that this issue already has been solved.
I looked for the kind of changes I've done myself and failed to recognize
your specific solution on how to keep record of the string representation
of unkowned encodings.

And... It works! Thank you, Mark.

-- Tomas